cURL
curl --request POST \
--url https://app.teable.ai/api/space/%7BspaceId%7D/authentication \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"type":"feishu","config":{"appId":"string","appSecret":"string"},"id":"string","name":"string"}'{
"config": {
"appId": "<string>",
"appSecret": "<string>"
},
"id": "<string>",
"name": "<string>"
}space
Post space authentication
Create a space authentication
POST
/
space
/
{spaceId}
/
authentication
cURL
curl --request POST \
--url https://app.teable.ai/api/space/%7BspaceId%7D/authentication \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"type":"feishu","config":{"appId":"string","appSecret":"string"},"id":"string","name":"string"}'{
"config": {
"appId": "<string>",
"appSecret": "<string>"
},
"id": "<string>",
"name": "<string>"
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
请求体
application/json
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

